
Foreman - Feature #15989

add clone button to host view page

08/04/2016 04:18 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Host creation   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3707

  

Description

Host view page should have a "clone" button. There is only a button in the host list.

Associated revisions

Revision 1e9d49a7 - 08/05/2016 10:22 AM - Timo Goebel

fixes #15989 - add clone host button to host view

History

#1 - 08/05/2016 02:23 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3707 added

#2 - 08/05/2016 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1e9d49a7eb748598ee4cf99cf31a655b9b6d523c.

#3 - 08/08/2016 06:04 AM - Dominic Cleal

- translation missing: en.field_release set to 160
